.slick span {
    display: block;
    background: #3498db;
    color: #fff;
    font-size: 36px;
    height: 100px;
    line-height: 100px;
    position: relative;
    text-align: center;
    //border: solid 1px rgb(145, 195, 0);
    
    transform: translate(0, 0) scale(.4);
    transition: all .4s ease;
    opacity: .5;
  }
  
  .slick-slide {
    border-radius: 50%;
  }
  
  .slick-slide.lt2 .team-images {
    transform: translate(10%, 0) scale(.6);
  }
  .slick-slide.lt1 .team-images {
    opacity: .7;
    transform: translate(5%, 0) scale(.8);
  }
  .slick-slide.gt1 .team-images {
    opacity: .7;
    transform: translate(-5%, 0) scale(.8);
  }
  .slick-slide.gt2 .team-images {
    transform: translate(-10%, 0) scale(.6);
  }
  .slick-slide.slick-center .team-images {
    z-index: 1;
    transform: scale(1);
    opacity: 1;
    color: #e67e22;
  }
  
  .slick-prev,
  .slick-next{
    position: absolute;
    top: 50%;
    appearance: none;
    margin-top: -10px;
    padding: 0;
    border: 0;
    background: none;
    cursor: pointer;
    color: transparent;
    outline: none;
    z-index: 100;
  }
  
  .slick-prev {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 15px 0;
    border-color: transparent #007bff transparent transparent;
    left: 0;
  }
  .slick-next {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 15px;
    border-color: transparent transparent transparent #007bff;
    right: 0;
  }
  